[data-pab]:not(.open){cursor:pointer}.pab-wrapper,.pab{overflow:hidden}.pab-launcher a{pointer-events:none}
#stacks_in_2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_14>.s3_row {
	margin: 0 -10px;
}

#stacks_in_14>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_14>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_14>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_14>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_14>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_44 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_33 {
	padding: 25px 0px 0px 0px;
}

#stacks_in_23 {
	padding: 40px 0px 0px 0px;
}
.pab.stacks_in_29{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_29.open{max-height:1000px}@media screen and (min-width:40em){.pab.stacks_in_29.open{max-height:1000px}}@media screen and (min-width:64em){.pab.stacks_in_29.open{max-height:1000px}}.wrapper-stacks_in_29{height:1000px}@media screen and (min-width:40em){.wrapper-stacks_in_29{height:1000px}}@media screen and (min-width:64em){.wrapper-stacks_in_29{height:1000px}}

#stacks_in_35 {
	padding: 25px 0px 0px 0px;
}

#stacks_in_37 {
	padding: 25px 0px 0px 0px;
}
